#urge_toolbar_layout {
	z-index: 9000;
	position: fixed;
	top: 24%;
	left: -200px;
	width: 199px;
	background-color:#FED500;
	border: 1px solid #B8B8B8;
	border-left: none;
	transition: .6s;
	font-size: 12px;
	font-family: Verdana, Arial, sans-serif;
	line-height: 16px;
}
#urge_toolbar_layout * {
	display: block !important;
	margin: 0;
	padding: 0;
}

#urge_toolbar_button {
	cursor: pointer;
	display: block;
	position: absolute;
	float: left;
	padding: 14px 14px 17px 14px;
	background-color: #FED500;
	border: 1px solid #B8B8B8;
	border-left: none;
	right: 0;
	top: -1px;
	border-radius: 0 3px 3px 0;
}
#urge_toolbar_button.in {
	right: -40px;
}
#urge_toolbar_button div {
	background-color: #fff;
	height: 3px;
	margin-top: 3px;
	width: 14px;
}
#urge_toolbar_layout.in {
	left: 0;
}
#urge_toolbar_layout .urge-toolbar-menu {
	list-style: none;
	margin: 0 !important;
	padding: 0;
	border-top: 1px solid #B8B8B8;
}
#urge_toolbar_layout .urge-toolbar-menu > li > a {
	display: block;
	padding: 10px 15px;
	background-color: #fafafa;
	color: #333;
	font-size: 16px;
	text-decoration: none;
	transition: .3s;
}
#urge_toolbar_layout .urge-toolbar-menu > li > a:hover {
	background-color: #888;
	color: #fff;
}
#urge_toolbar_layout .urge-toolbar-header {
	margin: 11px;
    text-align: center;
    font-family: 'Open Sans', Tahoma, Arial sans-serif;
    text-transform: none;
    font-weight: bold;
	font-size: 16px;
	height: 27px;
}

#urge_toolbar_layout .urge-toolbar-header a{
	color: #002456;
	font-size: 18px;
}

#template_preview_warning {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	position: fixed;
	top: 0;
	left: 0;
	width:  100%;
	padding: 10px;
	text-align: center;
	background-color: #333;
	border-bottom: 2px solid;
	animation: color-spectrum 72s infinite;
	color: #fff;
	z-index: 999999;
}
#template_preview_warning a,#template_preview_warning a:hover {
	color: #fff;
	background-color: transparent;
}

@keyframes color-spectrum {
	0% {
		border-bottom-color: #8c8c8c;
	}
	25% {
		border-bottom-color: #41deea;
	}
	50% {
		border-bottom-color: #f75997;
	}
	75% {
		border-bottom-color: #b4ea41;
	}
	100% {
		border-bottom-color: #8c8c8c;
	}
}
#template_preview_warning button.btn-close-warning {
	color: #dadada;
	background-color: #505050;
	border: 1px solid #737373;
	border-radius: 5px;
	padding: 3px 5px;
	font-size: 11px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	position: fixed;
	right: 10px;
	top: 5px;
}
#template_preview_warning button.btn-close-warning:hover {
	background-color: #444;
	transition: .2s;
}
